# Get your access tokens

Gives detailed information on your personal access tokens including their creation date, access, validity and description.

| **Description** | Request to retrieve non-expired access tokens. |
| --------------- | ---------------------------------------------- |
| **Endpoint**    | `/account/security/accessToken`                |
| **Method**      | GET                                            |

### Access Level Rules

| **Minimum Access Level** | Account holder only |
| ------------------------ | ------------------- |

### Processing Units

| **Processing units** | 0 |
| -------------------- | - |

### Parameters

<table><thead><tr><th>Name</th><th width="276">Description</th><th>Required</th><th>Default</th></tr></thead><tbody><tr><td><code>pageSize</code></td><td>Maximum number of access tokens to retrieve. Maximum 30.</td><td>false</td><td>Default 30.</td></tr><tr><td><code>pageStart</code></td><td>The nextPageStart as returned in a previous get access tokens request to retrieve the next batch of access tokens.</td><td>false</td><td>Default null.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ellipsis-drive.com/developers/api-v3/account/access-tokens/get-your-access-tokens.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
